
/* BANNER */
#guide #slider { width: 100%; display: block; height: 300px; position: relative; z-index: 9997; top: 100px;  }
#guide #slider .slide { height: 300px; width: 100%; position: absolute; z-index: 0; top: 0; left: 0; bottom: 0; right: 0; }
#guide #slider .mask_slider { height: 300px; width: 100%; position: absolute; z-index: 1; top: 0; left: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.3) }
#guide #slider .centered { z-index: 1; position: relative; padding-top: 110px;}
#guide #slider h1 { width: auto; float: left; color: #fff; font-size: 50px; line-height: 50px; font-weight: 300; font-family: Oswald  }
#guide #slider h1:after {
    transition: all ease-in-out .2s;
    background: #fff;
    content: "";
    display: block;
    height: 3px;
    width: 70px;
    margin-left: 0px;
    margin-top: 20px;
}


/* HOME FIRST */ 
#guide #corps { width: 100%; background: #ece9e5; clear:both; float: left; position: relative }
#guide .content { width:1200px; display: table; margin: auto; }
#guide h2 { clear: both; float: left; font-size: 24px; font-weight: 500; color:#b21959; letter-spacing: 1px; line-height: 24px; margin-bottom: 20px; text-transform: uppercase}
#guide p { clear: both; font-size: 14px; font-weight: 400; color: #333; line-height: 22px; margin-bottom: 30px; }  
#guide .image { float: left; width: 800px; padding: 30px; background: #fff; box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2); }
#guide .image img { width: 100%; } 
